CVE-2019-20655

2020-04-15T19:15:00
ID CVE-2019-20655
Type cve
Reporter cve@mitre.org
Modified 2020-04-20T15:20:00

Description

Certain NETGEAR devices are affected by command injection by an authenticated user. This affects XR500 before 2.3.2.56 and XR700 before 1.0.1.20.